/* ==========================================================================
   Base styles:opinionated defaults
   ========================================================================== */

body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ",
		Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "Helvetica Neue", Helvetica,
		Arial, sans-serif;
	font-size: 14px;
	line-height: 1.42857143;
	color: #333;
	background-color: #f3f3f3;
	word-break: break-all;
	word-wrap: break-word;
}

a {
	color: #333;
	cursor: pointer;
}

a:hover {
	color: #111;
}

img {
	vertical-align: middle;
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */
.ir {
	border: 0;
	background-color: transparent;
	overflow: hidden;
	/* IE 6/7 fallback */
	*text-indent: -9999px;
}
.ir:before {
	content: "";
	display: block;
	width: 0;
	height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */
.hidden {
	display: none !important;
	visibility: hidden;
}

/*
 * Clearfix
 */
.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	*zoom: 1;
}

/*
 * list
 */
ul,
ol {
	list-style: none;
	padding: 0;
	margin: 0;
}

/* ==========================================================================
   structure styles
   ========================================================================== */

#content {
	padding-bottom: 60px;
}

#main,
#aside {
	padding-top: 30px;
}

.col-static {
	width: 780px;
	padding: 0 15px;
	margin: 0 auto;
}

.col-single {
	padding: 0 15px;
	margin: 0 auto;
}

@media screen and (max-width: 862px) {
	.col-xs-1,
	.col-sm-1,
	.col-md-1,
	.col-lg-1,
	.col-xs-2,
	.col-sm-2,
	.col-md-2,
	.col-lg-2,
	.col-xs-3,
	.col-sm-3,
	.col-md-3,
	.col-lg-3,
	.col-xs-4,
	.col-sm-4,
	.col-md-4,
	.col-lg-4,
	.col-xs-5,
	.col-sm-5,
	.col-md-5,
	.col-lg-5,
	.col-xs-6,
	.col-sm-6,
	.col-md-6,
	.col-lg-6,
	.col-xs-7,
	.col-sm-7,
	.col-md-7,
	.col-lg-7,
	.col-xs-8,
	.col-sm-8,
	.col-md-8,
	.col-lg-8,
	.col-xs-9,
	.col-sm-9,
	.col-md-9,
	.col-lg-9,
	.col-xs-10,
	.col-sm-10,
	.col-md-10,
	.col-lg-10,
	.col-xs-11,
	.col-sm-11,
	.col-md-11,
	.col-lg-11,
	.col-xs-12,
	.col-sm-12,
	.col-md-12,
	.col-lg-12,
	.col-single {
		padding-left: 10px;
		padding-right: 10px;
	}

	#content {
		padding-bottom: 40px;
	}

	#main,
	#aside {
		padding-top: 20px;
	}
}

@media screen and (min-width: 1024px) {
	.col-single {
		width: 780px;
	}
}

/* ==========================================================================
   module styles
   ========================================================================== */

/*
 * pagination
 */

.box-pagination {
	text-align: center;
	margin-bottom: 30px;
}

.pagination {
	border-radius: 0px;
}

.pagination li {
	margin: 0 2px;
}

.pagination > li > a,
.pagination > li > span {
	background-color: #fff;
	border: 1px solid #fff;
	color: #666;
	float: none;
	line-height: 1.42857;
	margin-left: -1px;
	padding: 10px 14px;
	position: relative;
	text-decoration: none;
	border-radius: 0px !important;
}

.pagination > li > a:hover {
	background: #eee;
	color: #333;
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
	background: #999;
	border: 1px solid #999;
}

.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
	background-color: #e8e8e8;
	border-color: #e8e8e8;
	color: #ccc;
}

.pager-more {
	text-align: center;
	margin: 20px 0 30px 0;
}

.pager-more .btn-more {
	width: 300px;
	background: #fff;
	border: 1px solid #fff;
	color: #666;
	border-radius: 0px;
	display: inline-block;
	padding: 12px 0;
	overflow: hidden;
}

.pager-more .btn-more:hover {
	background: #eee;
	color: #333;
	text-decoration: none;
	border: 1px solid #ddd;
}

.pager-more .btn-more:before {
	background: url(../img/img_common.png) no-repeat -150px -30px;
	width: 20px;
	height: 18px;
	display: inline-block;
	content: "";
	overflow: hidden;
	padding-left: 28px;
	vertical-align: middle;
}

.list-loading {
	text-align: center;
	margin: 0 auto 20px;
}

@media screen and (max-width: 862px) {
	.list-loading img {
		width: 50px;
		height: 50px;
	}

	.box-pagination {
		display: none;
	}
}

/*
 * tag
 */

.list-tag li {
	float: left;
	font-size: 12px;
	line-height: 1.2;
	border-radius: 50px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	display: inline-block;
	position: relative;
	margin: 10px 10px 0 0;
}

.list-tag li a {
	background: #fff;
	border: 1px solid #fff;
	border-radius: 50px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	display: block;
	padding: 7px 15px 7px 10px;
}

.list-tag li a:hover {
	color: #0099cc;
	text-decoration: none;
}

.list-tag li.history a {
	border: 1px solid #45bde5;
}

.list-tag li a:before {
	background: url(../img/img_common.png) no-repeat -180px 0px;
	width: 10px;
	height: 8px;
	display: inline-block;
	content: "";
	overflow: hidden;
	padding-left: 18px;
}

/* ==========================================================================
   nav styles pc
   ========================================================================== */

#make-nav .header-account {
	float: right;
	margin: 0 0 0 30px;
}

#make-nav .nav-sub li .tag-on:after,
#make-nav .nav-sub li .tag-off:after {
	width: 10px;
	height: 5px;
	display: inline-block;
	content: "";
	overflow: hidden;
	vertical-align: middle;
	margin-left: 8px;
}

#make-nav .nav-sub li .tag-on:after {
	background: url(../img/header_pc_icon.png) 0px -13px no-repeat;
}

#make-nav .nav-sub li .tag-off:after {
	background: url(../img/header_pc_icon.png) 0px 0px no-repeat;
	height: 8px;
}

#make-nav .nav-sub li.focus .tag-on:after {
	background: url(../img/header_pc_icon.png) -20px -13px no-repeat;
}

#make-nav .nav-sub li.focus .tag-off:after {
	background: url(../img/header_pc_icon.png) -20px 0px no-repeat;
}

#make-nav .header-account .login {
	background: url(../img/header_pc_login.png) 0px 0px no-repeat;
	display: inline-block;
	padding-left: 45px;
	margin-top: 12px;
}

#make-nav .header-account .login:hover {
	color: #111;
}

#make-nav .header-account {
	position: relative;
}

#make-nav .header-account .mypage {
	display: inline-block;
	padding: 2px 10px 2px 8px;
	margin-top: 3px;
}

#make-nav .header-account .mypage:hover,
#make-nav .open {
	background: #f2f2f2;
	color: #111;
	text-decoration: none;
}

#make-nav .header-account .mypage:after {
	background: url(../img/header_pc_icon.png) 0px -13px no-repeat;
	width: 10px;
	height: 5px;
	display: inline-block;
	content: "";
	overflow: hidden;
	vertical-align: middle;
	margin-left: 8px;
}

#make-nav .header-account .mypage img {
	width: 36px;
	height: 36px;
	margin-right: 5px;
}

#make-nav .header-account .mypage span {
	line-height: 36px;
}

#make-nav .header-account .dropdown-menu {
	background: #fff;
	width: 280px;
	border-radius: 0px;
	border: 1px solid #ccc;
	-webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.175);
	box-shadow: 0 2px 8px rgba(0, 0, 0, 0.175);
	z-index: 10;
}

#make-nav .header-account .dropdown-menu li a {
	display: block;
	color: #666;
	white-space: normal;
	border-bottom: 1px solid #e5e5e5;
	padding: 10px 15px;
}

#make-nav .header-account .dropdown-menu li.favolist a:before {
	background: url(../img/header_pc_icon.png) -50px 2px no-repeat;
	width: 15px;
	height: 16px;
	display: inline-block;
	content: "";
	overflow: hidden;
	vertical-align: top;
	margin-right: 6px;
}

#make-nav .header-account .dropdown-menu li.mymaker a:before {
	background: url(../img/header_pc_icon.png) -50px -23px no-repeat;
	width: 15px;
	height: 18px;
	display: inline-block;
	content: "";
	overflow: hidden;
	vertical-align: top;
	margin-right: 6px;
}

#make-nav .header-account .dropdown-menu li a:hover,
#make-nav .header-account .dropdown-menu li a.on {
	background: #f6f6f6;
	color: #333;
	text-decoration: none;
}

.badge {
	background: #e05a4c;
	margin: 0 15px 0 5px;
}

#make-nav .header-post {
	float: right;
	margin: 6px 10px 0 30px;
}

#make-nav .header-post a {
	background: #0099cc url(../img/header_pc_post.png) 20px 5px no-repeat;
	color: #fff;
	display: inline-block;
	border-radius: 50px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	padding: 6px 20px 6px 45px;
}

#make-nav .header-post a:hover {
	background: #2bb1de url(../img/header_pc_post.png) 20px 5px no-repeat;
	text-decoration: none;
}

.header-tag {
	background: #e8e8e8;
	padding-bottom: 15px;
}

.header-tag .row {
	margin: 0;
}

.header-tag .list-tag li {
	margin-top: 12px;
}

.header-tag .header-search {
	border-bottom: 1px solid #333;
	padding: 0 10px 8px 0;
	margin-top: 15px;
	position: relative;
}

.header-tag .header-search .form-search {
	background: none;
	width: 100%;
	border: none;
	padding: 0 20px 0 2px;
}

.header-tag .suggest-list {
	position: relative;
	top: 20px;
	left: 0px;
}

.header-tag .link-more {
	margin: 14px 0 0 2px;
}

@media screen and (max-width: 862px) {
	#make-header,
	#make-nav,
	.header-tag {
		display: none;
		min-width: 1024px;
	}
}

/* ==========================================================================
   nav styles sp
   ========================================================================== */

#make-header-sp {
	background: #222;
	min-height: 30px !important;
	color: #fff;
	border-radius: 0px;
	margin-bottom: 0;
}

#make-header-sp a {
	color: #fff;
	font-size: 14px;
	text-decoration: none;
	display: table-cell;
	vertical-align: middle;
}

#make-header-sp .logo-make {
	float: left;
	margin: 15px 12px;
}

#make-header-sp .navbar-toggle {
	background: #333;
	border: none;
	border-radius: 0px;
	padding: 14px;
	margin: 0;
}

#make-header-sp .navbar-nav li {
	border-right: 1px solid #333;
	height: 62px;
	display: table;
}

#make-header-sp .navbar-nav li {
	border-right: 1px solid #333;
	border-bottom: 1px solid #333;
}

#make-nav-sp {
	background: #fafafa;
	color: #333;
}

#make-nav-sp a {
	color: #333;
	text-decoration: none;
}

#make-nav-sp .nav-sub-sp {
	width: 100%;
	height: 65px;
	overflow: inherit;
	font-size: 11px;
	line-height: 1.2;
	display: table;
}

#make-nav-sp .nav-sub-sp li {
	width: 25%;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	border-right: 1px solid #e5e5e5;
	border-bottom: 1px solid #e2e2e2;
	padding: 0;
	margin: 0;
}

#make-nav-sp .nav-sub-sp li:last-child {
	border-right: none;
}

#make-nav-sp .nav-sub-sp li a {
	display: block;
	text-align: center;
	padding: 0 0 3px 0;
	margin: 0 !important;
}

#make-nav-sp .nav-sub-sp .focus {
	background: #0099cc;
}

#make-nav-sp .nav-sub-sp .focus a {
	color: #fff;
}

#make-nav-sp .nav-sub-sp .tag:before {
	background: url(../img/header_sp_icon.png) 0px 0px no-repeat;
	width: 25px;
	height: 25px;
	-webkit-background-size: 270px auto;
	background-size: 270px auto;
	content: "";
	display: block;
	overflow: hidden;
	margin: 5px auto;
}

#make-nav-sp .nav-sub-sp .focus .tag:before {
	background-position: 0px -40px;
}

#make-nav-sp .nav-sub-sp .maker:before {
	background: url(../img/header_sp_icon.png) -45px 0px no-repeat;
	width: 27px;
	height: 25px;
	-webkit-background-size: 270px auto;
	background-size: 270px auto;
	content: "";
	display: block;
	overflow: hidden;
	margin: 5px auto;
}

#make-nav-sp .nav-sub-sp .focus .maker:before {
	background-position: -45px -40px;
}

#make-nav-sp .nav-sub-sp .post:before {
	background: url(../img/header_sp_icon.png) -90px 0px no-repeat;
	width: 25px;
	height: 25px;
	-webkit-background-size: 270px auto;
	background-size: 270px auto;
	content: "";
	display: block;
	overflow: hidden;
	margin: 5px auto;
}

#make-nav-sp .nav-sub-sp .focus .post:before {
	background-position: -90px -40px;
}

#make-nav-sp .nav-sub-sp .news:before {
	background: url(../img/header_sp_icon.png) 0px -80px no-repeat;
	width: 25px;
	height: 25px;
	-webkit-background-size: 270px auto;
	background-size: 270px auto;
	content: "";
	display: block;
	overflow: hidden;
	margin: 5px auto;
}

#make-nav-sp .nav-sub-sp .focus .news:before {
	background-position: -40px -80px;
}

#make-nav-sp .nav-sub-sp .login:before {
	background: url(../img/header_sp_icon.png) -135px 0px no-repeat;
	width: 22px;
	height: 25px;
	-webkit-background-size: 270px auto;
	background-size: 270px auto;
	content: "";
	display: block;
	overflow: hidden;
	margin: 4px auto;
}

#make-nav-sp .nav-sub-sp .focus .login:before {
	background-position: -135px -40px;
}

#make-nav-sp .nav-sub-sp .mypage {
	padding: 4px;
}

#make-nav-sp .nav-sub-sp .mypage img {
	width: 40px;
	height: 40px;
}

#make-nav .dropdown-menu {
	z-index: 10;
}

#make-nav-sp .navbar-nav {
	border-bottom: 1px solid #e5e5e5;
	margin: 1px 0;
}

#make-nav-sp .navbar-nav li {
	border-bottom: 1px solid #e5e5e5;
}

#make-nav-sp .navbar-nav li:last-child {
	border-bottom: none;
}

#make-nav-sp .navbar-nav li a {
	background: #fff;
	padding: 10px 15px;
}

#make-nav-sp .navbar-nav li a:hover {
	background: #f8f8f8;
}

#make-nav-sp .tag-collapse .header-search {
	background: #e8e8e8;
	padding: 10px 15px;
	margin: 0;
}

#make-nav-sp .tag-collapse .header-search .form-search {
	background: #fff url(../img/header_sp_icon.png) -235px 10px no-repeat;
	-webkit-background-size: 270px auto;
	background-size: 270px auto;
	font-size: 16px;
	border: none;
	box-shadow: none;
	padding-left: 40px;
}

#make-nav-sp .navbar-nav li.favolist a:before {
	background: url(../img/header_sp_icon.png) -180px 0px no-repeat;
	width: 18px;
	height: 17px;
	-webkit-background-size: 270px auto;
	background-size: 270px auto;
	display: inline-block;
	content: "";
	overflow: hidden;
	vertical-align: top;
	margin-right: 6px;
}

#make-nav-sp .navbar-nav li.mymaker a:before {
	background: url(../img/header_sp_icon.png) -212px 0px no-repeat;
	width: 18px;
	height: 18px;
	-webkit-background-size: 270px auto;
	background-size: 270px auto;
	display: inline-block;
	content: "";
	overflow: hidden;
	vertical-align: top;
	margin-right: 6px;
}

/* for ie8 */
html>/**/body #make-header-sp {
	display/*\**/: none\9;
}

html>/**/body #make-nav-sp {
	display/*\**/: none\9;
}

/* for ie9 */
body:not(:target) #make-header-sp {
	display: inherit\9;
}

body:not(:target) #make-nav-sp {
	display: inherit\9;
}

@media screen and (max-width: 862px) {
	#make-header-sp .navbar-nav {
		margin-top: 2px;
		margin-bottom: 1px;
	}

	#make-header-sp .navbar-nav li {
		border-right: 1px solid #333;
		border-bottom: 1px solid #333;
	}

	#make-header-sp .navbar-nav li {
		float: left;
		width: 50%;
	}

	#make-header-sp .navbar-nav li:nth-of-type(2n) {
		border-right: none;
	}
}

@media screen and (min-width: 862px) {
	#make-header-sp,
	#make-nav-sp {
		display: none;
	}

	/* for ie9 */
	body:not(:target) #make-header-sp {
		display: none\9;
	}

	body:not(:target) #make-nav-sp {
		display: none\9;
	}
}

/* ==========================================================================
   content styles
   ========================================================================== */

/*
 * box
 */

.box-common {
	background: #fff;
	padding: 30px;
	margin-bottom: 20px;
}

@media screen and (max-width: 862px) {
	.box-common {
		padding: 20px 15px;
	}
}

/*
 * caption
 */

.cap-area {
	position: relative;
	margin-bottom: 20px;
}

.cap-lv1 {
	font-size: 28px;
	margin: 0;
}

.cap-area span {
	position: absolute;
	top: 8px;
	right: 0px;
}

.cap-area em {
	font-style: normal;
}

.cap-tag:before {
	background: url(../img/img_common.png) no-repeat 0 -65px;
	float: left;
	width: 26px;
	height: 30px;
	content: "";
	display: inline;
	overflow: hidden;
	padding-left: 38px;
}

.cap-new:before {
	background: url(../img/img_common.png) no-repeat -40px -65px;
	float: left;
	width: 22px;
	height: 30px;
	content: "";
	display: inline;
	overflow: hidden;
	padding-left: 36px;
}

.cap-keyword:before {
	background: url(../img/img_common.png) no-repeat -80px -65px;
	float: left;
	width: 26px;
	height: 30px;
	content: "";
	display: inline;
	overflow: hidden;
	padding-left: 38px;
}

.cap-area .btn {
	position: absolute;
	top: -8px;
	right: 0px;
}

.cap-area .btn:before {
	background: url(../img/img_common.png) no-repeat -180px -30px;
	width: 15px;
	height: 18px;
	display: inline-block;
	content: "";
	overflow: hidden;
	padding-left: 24px;
	vertical-align: middle;
}

.cap-lv2 {
	background: #212b2e;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	line-height: 1.5;
	padding: 6px 15px;
	margin: 0 0 20px 0;
}

.cap-lv3 {
	background: #e5e5e5;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.5;
	padding: 4px 10px;
	margin: 0 0 15px 0;
}

@media screen and (max-width: 862px) {
	.cap-area {
		margin-bottom: 15px;
	}

	.cap-lv1 {
		font-size: 20px;
	}

	.cap-tag:before,
	.cap-new:before,
	.cap-keyword:before {
		margin-bottom: -4px;
	}

	.cap-area .btn {
		display: none;
	}

	.cap-lv2 {
		font-size: 14px;
		padding: 4px 10px;
		margin: 0 0 15px 0;
	}
}

.modal-title {
	font-size: 20px;
}

/*
 * text
 */

.txt-large {
	font-size: 16px;
}

.txt-notice {
	color: #999;
	font-size: 12px;
	margin: 10px 0 0 0;
}

.txt-link-arrow:before {
	background: url(../img/img_common.png) no-repeat -160px 0;
	width: 5px;
	height: 9px;
	display: inline-block;
	content: "";
	overflow: hidden;
	padding-left: 13px;
}

.txt-link-open:before {
	background: url(../img/img_common.png) no-repeat -220px -30px;
	width: 9px;
	height: 7px;
	display: inline-block;
	content: "";
	overflow: hidden;
	padding-left: 13px;
}

.txt-link-close:before {
	background: url(../img/img_common.png) no-repeat -205px -30px;
	width: 9px;
	height: 7px;
	display: inline-block;
	content: "";
	overflow: hidden;
	padding-left: 13px;
}

.txt-link-arrow:hover {
	text-decoration: underline;
}

.txt-link-line {
	text-decoration: underline;
}

.txt-link-line:hover {
	text-decoration: none;
}

.link-list-common li {
	margin-top: 10px;
}

.link-list-common li a:before {
	background: url(../img/img_common.png) no-repeat -160px 0;
	width: 5px;
	height: 9px;
	display: inline-block;
	content: "";
	overflow: hidden;
	padding-left: 13px;
}

/*
 * alert
 */

.alert-success {
	border-color: #b1de9e;
}

.alert-danger {
	background: #f9e0e0;
	border-color: #e5b4b4;
}

.box-error {
	background: #f9e0e0 !important;
}

.txt-error {
	margin: 10px 0 0 0;
}

/*
 * button
 */

.btn {
	font-size: 14px;
	padding: 9px 30px;
}

.input-group-lg .input-group-btn .btn {
	font-size: 13px;
	height: 40px;
	padding-left: 30px;
	padding-right: 30px;
}

.btn:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}

.btn-default,
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
	color: #666;
	background-color: #f3f3f3;
	border-color: #ccc;
}

.btn-primary,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
	background-color: #0099cc;
	border-color: #0099cc;
}

.btn-info,
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
	color: #0099cc;
	background-color: #fff;
	border-color: #0099cc;
}

.btn-facebook,
.btn-twitter {
	width: 240px;
	color: #fff;
	display: block;
	padding: 15px 0;
	margin: 15px auto 0 auto;
}

.btn-facebook:hover,
.btn-twitter:hover {
	color: #fff;
}

.btn-facebook {
	background: #45619d;
}

.btn-facebook:before {
	background: url(../img/img_common.png) no-repeat -30px -105px;
	width: 15px;
	height: 17px;
	display: inline-block;
	content: "";
	overflow: hidden;
	padding-left: 28px;
	vertical-align: middle;
}

.btn-twitter {
	background: #55acee;
}

.btn-twitter:before {
	background: url(../img/img_common.png) no-repeat 0 -105px;
	width: 18px;
	height: 17px;
	display: inline-block;
	content: "";
	overflow: hidden;
	padding-left: 28px;
	vertical-align: middle;
}

/*
 * form
 */

.input-group-lg {
	margin-bottom: 20px;
}

.input-group-lg:before,
.input-group-lg:after {
	content: " ";
	display: table;
}
.input-group-lg:after {
	clear: both;
}
.input-group-lg {
	*zoom: 1;
}

.input-cap {
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 10px 0;
}

.input-group-lg .form-control {
	height: 40px;
	font-size: 14px;
	padding-left: 10px;
	padding-left: 10px;
}

.input-group-lg textarea.form-control {
	height: 120px;
}

select {
	cursor: pointer;
}

/* file */

.input-group-file {
	margin-bottom: 20px;
}

.input-group-file .dropzone {
	cursor: pointer;
	background: #e8e8e8;
	height: 120px;
	color: #0099cc;
	font-size: 18px;
	font-weight: bold;
	line-height: 120px;
	text-align: center;
}

.input-group-file .dropzone:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
	border: 1px solid #0099cc;
}

.input-group-file .drop-image .drop-txt {
	background: url(../img/img_edit_post.png) no-repeat -780px 0px;
	line-height: 46px;
	height: 46px;
	padding-left: 80px;
	display: inline-block;
	content: "";
}

.input-group-file .drop-file .drop-txt {
	background: url(../img/img_edit_post.png) no-repeat -780px -60px;
	line-height: 40px;
	height: 40px;
	padding-left: 72px;
	display: inline-block;
	content: "";
}

.input-group-file .btn-upload-file {
	background: #f3f3f3;
	text-align: center;
	padding: 20px;
}

.input-group-file .btn-upload-file input[type="file"] {
	margin: 0 auto 15px auto;
}

/* ==========================================================================
   footer styles
   ========================================================================== */

.footer-nav {
	background: #fff;
	font-size: 12px;
	padding: 15px 0 0 0;
}

.footer-nav .row {
	margin: 0;
}

.footer-nav dt {
	border-bottom: 1px dotted #bbb;
	padding-bottom: 8px;
}

.footer-nav dd {
	padding-top: 2px;
}

.footer-nav ul li {
	margin-top: 10px;
}

.footer-nav ul li a:before {
	background: url(../img/img_common.png) no-repeat -160px 0;
	width: 5px;
	height: 9px;
	display: inline-block;
	content: "";
	overflow: hidden;
	padding-left: 13px;
}

.footer-nav ul li span {
	color: #999;
	font-size: 11px;
	display: block;
	margin-top: 3px;
}

.footer-link {
	background: #222;
	color: #fff;
	font-size: 12px;
	text-align: center;
	padding: 15px;
}

.footer-link ul li {
	border-right: 1px solid #666;
	white-space: nowrap;
	display: inline;
	padding: 0 10px 0 5px;
}

.footer-link ul li:last-child {
	border: none;
}

.footer-link a {
	color: #fff;
}

.footer-link .copy {
	font-size: 11px;
	margin: 10px 0 0 0;
}

#link-pagetop {
	position: fixed;
	right: 15px;
	bottom: 15px;
	z-index: 99;
	padding: 0;
	margin: 0;
}

@media screen and (max-width: 768px) {
	#link-pagetop {
		display: none !important;
	}
}

/* ==========================================================================
   retina background styles
   ========================================================================== */

@media only screen and (-webkit-min-device-pixel-ratio: 2),
	only screen and (min-device-pixel-ratio: 2) {
	.txt-link-arrow:before,
	.txt-link-open:before,
	.txt-link-close:before,
	.link-list-common li a:before,
	.footer-nav ul li a:before,
	.dtl-file-area ul li a:before,
	.dtl-file-area .link-dl a:before,
	.edit-list-tag li a,
	.edit-list-tag li .lock,
	.txt-check:before,
	.cap-tag:before,
	.cap-new:before,
	.cap-keyword:before,
	.view:before,
	.favo:before,
	.icon-view:before,
	.list-tag li a:before,
	.btn-more:before,
	.cap-area .btn:before,
	.btn-maker-post .btn:before {
		background-image: url(../img/img_common_2x.png) !important;
		-webkit-background-size: 240px auto !important;
		background-size: 240px auto !important;
	}
}
